SolrInputDocument::__destruct
SolrInputDocument::getBoost
SolrInputDocument
PHP Manual

# SolrInputDocument::fieldExists

(PECL solr >= 0.9.2)

SolrInputDocument::fieldExists — Checks if a field exists

### Description

public bool SolrInputDocument::fieldExists ( string `$fieldName` )

Checks if a field exists

### Parameters

`fieldName`

  Name of the field.

### Return Values

Returns `TRUE` if the field was found and `FALSE` if it was not found.

SolrInputDocument::__destruct
SolrInputDocument::getBoost
SolrInputDocument
PHP Manual